Subject: Re: [MacroNomic] Giving everything to Slakko

From: "Brian Campbell" <[email-masked]>
Date: 8 Oct 98 17:14:22 -0400

>Well, I'm glad you are still around.   If you still wish to maintain the
>website and such, I would happily leave that with you as I (honestly)
>don't have the time for it and would only have done it in extremis.

No, the reason I've not made any updates in a while is that I haven't had
time to make updates either. I'd be willing to help, but I can't keep up
the website. (During the summer I had plenty of time, but now that school
has started, I don't have the time to do both the website and my homework).

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.